Subject: RE: bug#21746: 24.5; purpose of dired-keep-marker-copy?

From: Drew Adams <[email-masked]>
Date: Sat, 24 Oct 2015 01:21:52 -0700 (PDT)

> But if none of them is preloaded, what is it that we do with dired.el
> and don't do with the other two packages?

We load dired.el when you use `C-x d' (or `C-x 4 d' etc.).
We do not load the other two when you do that.  I think we
should.  We should consider them an integral part of Dired,
including for documentation purposes.  I see no reason not
to.

I don't even see any reason for the division into 3 files
at this point.  But it doesn't bother me that there are 3.
I just think they should be treated together, as if one.